Author Topic: [BUG] CentOS7 Pre-requisites not installed.  (Read 354 times)

0 Members and 1 Guest are viewing this topic.

[BUG] CentOS7 Pre-requisites not installed.
« on: November 30, 2020, 07:01:32 PM »
This quote from the initial cron task says it all..
Quote
Database Backup: roundcube --> /backup/mysql/daily//roundcube.sql
warning: /var/tmp/rpm-tmp.0wIwYe: Header V4 DSA/SHA1 Signature, key ID cd2efdxx: NOKEY
error: Failed dependencies:
perl(DBD::mysql) >= 1.0 is needed by percona-toolkit-2.2.16-1.noarch

Yet:
Quote
Package perl-DBD-MySQL-4.023-6.el7.x86_64 already installed and latest version
Could it be that the initial cron.daily is run too soon?

As an aside: months on, from when it was reported the path is still uncorrected (//).
« Last Edit: November 30, 2020, 07:03:46 PM by cynique »